Which .NET Framework Task Scheduler Managed Wrapper support

Sep 7, 2011 at 3:39 AM

I am using C# 4.0 to implement something related Task Scheduler. My colleague asks me whether it can support .NET Framework 3.5 or 3.0. Which .NET Framework Task Scheduler Managed Wrapper support?

Coordinator
Sep 7, 2011 at 5:16 AM

The base library is 2.0 compatible and higher. The UI library is 3.5 compatible and higher. This information will always be on the downloads page where you can get up-to-date information about the current assemblies.